Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: AMD/ATI Videodriver voor de x300 videokaart in Linux Ubuntu 10.04.  (gelezen 836 keer)

Offline Turbo-Eric

  • Lid
  • Steunpunt: Nee
Hallo allen,

Ik heb op de internet onderstaande link de driver voor m'n videokaart gedownload nu is mijn systeem een hp uit 2005 type 5080
zie voor technische details de volgende link hieronder:

http://h10025.www1.hp.com/ewfrf/wc/document?docname=c00386517&tmp_task=prodinfoCategory&lc=nl&dlc=nl&cc=nl&product=469062

Videoafbeeldingen

ATI Radeon X300
256MB DDR-geheugen
I/O-poorten: DVI, VGA, S-Video


Ik ben ook al bezig geweest om via het Terminalvenster om de opdrachten in te geven die in de instructions manual stonden maar helaas zonder dat het mij al gelukt is....

http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.12&lang=English

Wie kan mij verder helpen de graphics kaart wel juist geconfigureerd te krijgen ?

Alvast bedankt !

Eric

[moderator edit: kleurtags verwijderd.]
« Laatst bewerkt op: 2010/11/26, 12:08:49 door Johan van Dijk »
Turbo-Eric

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: AMD/ATI Videodriver voor de x300 videokaart in Linux Ubuntu 10.04.
« Reactie #1 Gepost op: 2010/11/26, 08:17:55 »
De kleur van je letters is niet te lezen!

Offline Turbo-Eric

  • Lid
  • Steunpunt: Nee
Re: AMD/ATI Videodriver voor de x300 videokaart in Linux Ubuntu 10.04.
« Reactie #2 Gepost op: 2010/11/26, 08:23:52 »
Hallo Jan,

Ik heb per ongeluk op een van de wat kleinere icoontjes geklikt maar bij het kijken van een aantal instellingen van het bericht moet er iets fout zijn gegaan....Sorry!!

Eric
Turbo-Eric

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: AMD/ATI Videodriver voor de x300 videokaart in Linux Ubuntu 10.04.
« Reactie #3 Gepost op: 2010/11/28, 17:48:10 »
Eric,

Je zal het met de X-org ati-driver moeten doen.

De huidige versie van de ATI/AMD fglrx-driver ondersteun de X300 niet meer.
De versie die de X300 nog wel ondersteund is niet te compileren cq installeren met de huidige kernel-versie.

MvG,
MauRice
Registered Linux user: 473556